Subject: Resend Package#1 about Forms and Certificate

From: [email-masked] (Yonghong Li)
Date: Fri, 6 Aug 93 10:56:29 -0400

Sorry! The previous package is not complete:
================================================================
==  The following are packed information form LAD-network.    ==
==  Please address your correspondence to the sender.         ==
==  To sign on / off, mail to "[email-masked]"            ==
==  To contribute information mail to "[email-masked]" ==
================================================================
                       begin  
==========

>From:   IN%"[email-masked]"  5-AUG-1993 21:43:08.89
To:     IN%"[email-masked]"
CC:     
Subj:   LAD form filling

I am a CSPA pricipal. My wife and son are LAD. In Form I-485 Part 3. section B,
   they need to fill item "Apply with you ?". How should my wife fill this item
   ?  Should she fill "yes" or "no" ?

============

>From @ricevm1.rice.edu:[email-masked]  Thu Aug  5 23:17:39 1993
Date:    Thu, 5 Aug 93 23:06 EDT
>From: <[email-masked]>
Subject: Re: package
To: [email-masked]
Cc: [email-masked]
In-Reply-To:  SGU AT draco.rutgers.edu -- Thu, 05 Aug 1993 22:13:47 -0400 (EDT)

To fill the " apply with you", anwser "yes", but write "seperately" in the blan
k. good luck.

==========

>From: [email-masked]
To: [email-masked]
cc:

HELP!!!
HI,
I am a LAD. My visa is F2(passport). But the LA INS officer wrote F1 in my I-94
and I-20 when I entered US two years ago.
Is that a big problem? What should I do now?
Thank you!

==========

>From:   IN%"[email-masked]"  5-AUG-1993 22:53:21.65
To:     IN%"[email-masked]"  "Multiple recipients of list CCNL"
CC:     
Subj:   RE: Help needed: on filing form I-485 for LAD

>        (1) In Part 2. should a LAD choose (B) as an answer?
>            Is it necessary to put something like "Following to join a
>        CSPA Principal "?

Either checking (b) without any more note, or checking (h) with a note
"spouse of CSPA pincipal applicant" has been accepted by local INS
here.

>        (2) In Part 3. (B) List your present husband/wife Blanket
>            In the information about CSPA Principal, that is, Husband
>                or wife, what should I answer for "Applying with you"?

Answer "NO" to "applying with you".

===========

>From:   IN%"[email-masked]"  5-AUG-1993 22:12:34.26
To:     IN%"[email-masked]"
CC:     
Subj:   RE: Package

Hello,

   I strongly agree with your post regarding birth certificate.  I do think
we need Dr. Zhao and IFCSS to lobby INS about this very important issue.
Lots of people are simply impossible to obtain anofficial b-certificate
 official b-certificate.
I further believe it can be accompplished through normal communication
with INS HQ.  I was very disappointed to see the cable released a few days
ago did not mention b-certificate at all.  We need to convince the INS that
China did not issue B-certificate at all before 1980 (?), and other secondary
evidence should be OK to substitute B-certificate.  I do not understand why
IFCSS did nothing about this important issue.  In fact, I do not think IFCSS
did enough about LADS.  Let's unite and try to figure out how to convince
INS that other evidence such as passport is good to substitue B-certificate.

Mulong Yu

============

>From:   IN%"[email-masked]"  5-AUG-1993 22:22:30.06
To:     IN%"[email-masked]"
CC:     
Subj:   Birth Certificate???

Hello everybody,

    Do you think it is good idea to lobby Dr. Zhao and IFCSS, let them take
care of tremendous problem related to birth certificate?  I see enough
complains and uneasiness about this issue.  Even some poeple claimed lucky
because their dependents' application were accepted without official
birth certificate.  But, why known what is going to happy when local INS
birth certificate.  But, why known what is going to happy when local INS

===========

>From [email-masked] Thu Aug  5 06:04:42 1993
To: [email-masked]

I read your mail from LADs net.  Your mentioned that Chinese citizenship
I.D. can be used as birth certificate.  I cheked my I.D.(Chinese
citizenship), it did not show the birth place.  Do you know if INS
officier ask him that this I.D. did give birth place?  Your answer
will be deeply appreciated.  I don't have birth certificate.
Thank you very much.

===========

>From jiang Thu Aug  5 17:06:56 1993
To: [email-masked]
Cc: jiang

I just came back from Portland INS for my son to apply for PR. Three of us
went there today. Neither of us has birth certificate notirized directly in
China. Everything went fine.

One of us only showed a copy of her Chinese cityzenship ID. (Yes, there is no
birth place on it.) She was only asked to show her original Chinese citizenship
ID. That's it ! Her application was accepted. The INS officer didn't mention
anything about the birth place.

Three of us obtained working permits immediately.(My son is more than 14 years
old.) One more thing is that the I-94 Forms of all of us were taken by the INS.
The INS officer said "You don't need it any more. It goes to your file." Will
it bring any trouble later ? I don't know.

================

>From: luo <[email-masked]>
Subject:      I-94
To: lads <[email-masked]>

My I-94 is in INS center.  If I go to lOCAL INS, I can only give them a copy of
 it and a letter from foreign student office in my uinversity certified my I-94
 was mailed to INS center by the office.  Do you think I will have trouble when
 I send my application as LAD at LOCAL INS.
Any comments are welcome.
luo

=================

>From:   IN%"[email-masked]"  "Ning Wang"  6-AUG-1993 02:37:58.63
To:     IN%"[email-masked]"
CC:     
Subj:   RE:  package
I have a friend with some case  with you, She went to INS at San Antonio Tx
yesterday, and gave copy of I-94 and letter from foreign student office.Her 
appication was accepted. 

Good Luck

NW

=================

>From:   IN%"[email-masked]"  5-AUG-1993 23:09:27.63
To:     IN%"[email-masked]"
CC:     
Subj:   RE: package

With the copy of your I-94, I think you can to to the INS without any
problem. I just come back from HOUSTON INS to apply for my wife, the even
don't want the original of the marrige licence and birth certificate.
The INS officer even asked me if I want the original back so that they
could just keep a copy of it. But be sure to have the copy of your
I-94 form's both sides.
Good luck!!!

=================

>From:   IN%"[email-masked]"  6-AUG-1993 00:28:46.40
To:     IN%"[email-masked]"
CC:     
Subj:   Format of birth or marrige certificate

Hi, Dear netters; 
        I have asked my relatives who are in China to get birth and
marriage certificates for my wife and daughter. Because that is a small
town, I concern they may not rearly know the right formats of these two
kinds of certificates. 
        So, I would like to ask anyone to post the correct formats of the
birth and marriage which have already went through the INS office. A
simple example is good enough. (Maybe they know this, well, maybe I
concern too much, sorry).
        Thank you for your attention and time!

==================

>From:   IN%"[email-masked]"  "BIN LIU"  5-AUG-1993 23:32:03.80
To:     IN%"[email-masked]"
Subj:   Procedure for LAD in China

I would appreciate informatin regarding the application procedure for
late arrival (follow to join) in China.  

Is I-428 enough? Anything else to accompanying this form?  

Thanks for advice.

=======================

>From:   IN%"[email-masked]"  "Weizhong He"  6-AUG-1993 01:15:22.68
To:     IN%"[email-masked]"
CC:     
Subj:   Dependent in China

Can anyone tell me how I can fill the I-824 form for my son who is in China now
 and if there are any other forms besides I-824 form?

=======================

>From [email-masked]  Fri Aug  6 10:45:43 1993
To: [email-masked]

I guess there are three points in a certificate: parents' name,
time when you were born, where you were born.  It doesn't matter
how you arrange them as long as you have them on your certificate.
Most Chinese birth certificate will not put parents names on it.
As to the marrige certificate, you should have your name and your
spouse's name and place and time the marrige happened.
This is only my personal guess for your reference only.

========================

>From [email-masked]  Fri Aug  6 10:46:48 1993
Date: Fri, 6 Aug 1993 08:47 CDT
Subject: LAD's I-485 filed to Northern Service Center
To: [email-masked]

LAD's I-485 filed to Northern Service Center
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
My wife and my son are LADs in F-2.  We prepared I-485 application packages two
weeks ago.  We put two sets of I-485 applications in one envelop and mailed to
INS Northern Service Center on 7/28/93.  My son received his receipt yesterday
and my wife received hers today.  The receipt dates are 7/30/93.  Two A-numbers
were given.  The receipt numbers are LIN-93-209-50XXX.  Three paragraphs in
their receipts are the same as in my receipt except one that informed me to do
fingerprinting.  Information about their applications has been available in the
phone (402) 437-5218.

I post our experience here just for your reference.  I don't have any further
information.  Make your own judgment and decision.
Good Luck !!!!!

James 8/5/93
________________________________________________________________________________

List of CSPA-Family-Member PR Application and Attachments:

   1. Form I-485 (Application to Adjust Status), completed
   2. Copy of receipt for filing I-485 for CSPA-principal
   3. Application fee (A check of $120 payable to US-INS)
   4. Two photographs of ADIT-style
   5. Translation of marriage certificate, certified
   6. Translation of birth certificate, certified
   7. Form FD-258 (fingerprint Card), completed at XXXXXXXX Police Department
   8. Form I-693 (Medical Examination Report), in a sealed envelop, completed
   9. Form G325A (Biographic Information), completed
  10. Copy of Form I-94 (Arrival/Departure Record)
  11. Form I-134 (Affidavit of Support), completed by XXXXXXXXX XXX
  12. Letter of XXXXXXXXX XXX's employment from XXXXXXXXXXXX University
  13. Bank statement of XXXXXXXXX XXX's account at XXX bank
  14. Form 9003 (Additional Questions from IRS), completed
  15. Copy of letter showing waiver of two-year foreign residency requirement
  16. Copy of I-20 (Certificate of Eligibility for Nonimmigrant Student Status)
  17. Copy of IAP-66 (Certificate of Eligibility for Exchange Visitor Status)
  18. Photocopy of all pages of passport, notarized
________________________________________________________________________________
List of CSPA-Family-Member PR Application and Attachments (applicant under 14):

   1. Form I-485 (Application to Adjust Status), completed
   2. Copy of receipt for filing I-485 for CSPA-principal
   3. Application fee (A check of $95 payable to US-INS)
   4. Two photographs of ADIT-style
   5. Translation of birth certificate, certified
   6. Translation of parents' marriage certificate, certified
   7. Form I-693 (Medical Examination Report), in a sealed envelop, completed
   8. Copy of Form I-94 (Arrival/Departure Record)
   9. Form I-134 (Affidavit of Support), completed by XXXXXXXXX XXX
  10. Letter of XXXXXXXXX XXX's employment from XXXXXXXXXXXX University
  11. Bank statement of XXXXXXXXX XXX's account at XXX bank
  12. Form 9003 (Additional Questions from IRS), completed
  13. Copy of letter showing waiver of two-year foreign residency requirement
  14. Copy of I-20 (Certificate of Eligibility for Nonimmigrant Student Status)
  15. Copy of IAP-66 (Certificate of Eligibility for Exchange Visitor Status)
  16. Photocopy of all pages of passport, notarized
________________________________________________________________________________
BIRTH CERTIFICATE

This is to certify that:

     XXXXXXXXX XXX, male, was born on XXX XX, 19XX in XXXXXX, XXXXXXX Province,
     People's Republic of China.

Issued by XXXXX, XXXXXXX, XXXXXXX Province, People's Republic of China (SEAL).
Date of issuance: XXX X, 19XX
________________________________________________________________________________
MARRIAGE CERTIFICATE  No. XXX

This is to certify that:

            XXXXXX XXXX, male,   age XX,  and
            XXXXXX XXXX, female, age XX

were united in matrimony on a voluntary basis, as per prescription of the
People's Republic of China Marriage Law.

Issued by the People's Government of XXXXXXX City, XXXXXX District, XXXXXXX,
XXXXXXX Province, People's Republic of China (SEAL).
Date of issuance: XXX XX, 19XX
----------------------------------------------------------------------------------

			End